
/* ****************** 1칸 레이아웃  ****************** */

.layout_93367_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_93367_ > div:after {content:''; display:block; clear:both;}
.layout_93367_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93367_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_93372_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_93372_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_93372_:before {content:'pc: 110px | 모바일 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
 @media (min-width:1024px){
   .empty_line_93372_ {display:block; width:100%; height:160px; line-height:160px;}
}
